.list {
  &_plain {
    display: flex;
    align-items: center;
    padding: $paddingMini 0px;
    border-bottom: 1px solid #424c5f;
    &:last-child {
      border-bottom: 0px;
    }
    &-img {
      max-width: 100%;
      max-height: 100%;
      vertical-align: middle;
      &-container {
        width: 30px;
        height: 30px;
        text-align: center;
      }
    }
    &-text {
      flex: 1;
      font-size: .875rem;
      padding-left: $paddingMini;
    }
  }
}
